invalid version specified

invalid version specified

Hi

Seems to be a javascript error or conflict?


https://www.sourcecoast.com/images/agorapro/attachments/41013/mini_js-error.png

Only on mobile though.

Is there an easy way to fix please?

cheers

Attachments:
kymo42
useravatar
Offline
12 Posts
Website 
Active Subscriptions:

Administrator has disabled public posting. Please login or register in order to proceed.

Re: invalid version specified

That error message appears when the Facebook Javascript library is included incorrectly on the page. Generally, this shouldn't happen with JFBConnect, so I'm assuming it's another extension adding the incorrect tag.

Please let us know the URL we can test on, and we'll gladly look. Or, you can.. just open the source HTML and search for 'sdk.js'. You should easily see the block from JFBConnect and likely another block from a different extension. If that's the case, you'll need to disable the Facebook Javascript inclusion in that extension.

Thanks,
Alex

If you use our extensions, please consider leaving a rating and review at the Joomla! Extension Directory:
JFBConnect | SCLogin

alzander
Alex
useravatar
Offline
23577 Posts
Support Specialist
Administrator has disabled public posting. Please login or register in order to proceed.
There are 0 guests also viewing this topic
There are 0 users also viewing this topic

Board Info

Board Stats
 
Total Topics:
11342
Total Polls:
0
Total Posts:
47830
Posts this week:
11
User Info
 
Total Users:
46763
Newest User:
jughea
Members Online:
2
Guests Online:
1360

Online: 
jughea, juggielee
Social Stream
Refer and Earn

Like our extensions? You're not alone! That's why they're used on tens of thousands of websites. Now you can earn 20% of any sale you refer to SourceCoast.com.

We provide excellent documentation, well laid out sales pages and great support. All you need to do is spread the word and we'll take care of the rest.

Learn About Our Affiliate Program